sylius_mollie:
    ui:
        abandoned_description: 'The second chance email allows the consumer to pay an unpaid order through a direct payment link.'
        abandoned_email_enabled: 'Second Chance functionality'
        abandoned_hours: 'After this amount of hours, the email will be sent to the consumer'
        all_countries: 'All countries'
        api_key_choice_live: 'Live'
        api_key_choice_test: 'Test'
        api_key_live: 'Live API Key'
        api_key_start_with_api_key_live: 'API key must start with live_'
        api_key_start_with_api_key_test: 'API key must start with test_'
        no_api_key_provided: 'No API key provided'
        api_key_test: 'Test API Key'
        available_methods: 'Available methods'
        breadcrumbs:
            subscriptions: 'Subscriptions'
        buy_with_apple_pay: 'Buy with'
        cancel_subscription: 'Cancel subscription'
        card_holder: 'Name on card'
        card_number: 'Card number'
        click: 'Click'
        consumer_name: 'Consumer name'
        contact_mollie: 'Contact Mollie'
        country_level_allow: 'Allow payment from specific countries'
        country_level_exclude: 'Exclude payment from specific countries'
        country_level_restriction: 'Country level restriction'
        country_restriction: 'Payment allowed from'
        create_methods_before_loading: 'To configure Payment Methods, please fill in the required fields and click "create" button.'
        credit_card_validations:
            empty_card_holder: "Card holder cannot be empty"
            empty_card_number: "Card number cannot be empty"
            empty_expiry_date: "Expiry date cannot be empty"
            empty_verification_code: "Verification code cannot be empty"
            one_or_more_invalid_fields: "One or more fields are invalid"
        customize_image: 'Select customize image'
        data_time: 'Date'
        debug_level: 'Debug level'
        debug_level_enabled: 'Debug enabled'
        debug_level_log: 'Log level'
        developed_by: 'Developed by'
        edit_template_mollie_email: 'Edit the email template'
        edit_product_type: 'Edit the product type'
        emails:
            payment_link: 'This is Your payment link with order number'
        enable: 'Enable'
        enable_components: 'Use Mollie Components for CreditCards'
        enabled_buy_now_button: 'Enable Buy Now Button'
        enjoy_latest_version: 'to enjoy the latest features.'
        environment: 'Environment'
        error: 'Error'
        error_code: 'Code'
        errors: 'Errors'
        everything: 'Everything'
        expiry_date: 'Expiry date'
        fail: 'Failed'
        failed_with_test_api_key: 'Failed with test api key'
        find_you_api_key: |-
            Test API Key *
            You can find your API key in your
        fix_amount_surcharge: 'Fix amount'
        generate: 'Generate'
        here: 'here'
        iban: 'IBAN'
        info: 'Info'
        inser_you_key_first: "API key doesn't exist, no value entered"
        interval: 'Interval'
        it_starts_with: 'it starts with test or live.'
        latest_version_info: 'You are currently using version {old_version} of this plugin. The latest version is {latest_version} We advise you to'
        level: 'Level'
        load_methods_button: 'Load methods'
        log_link: 'Link to logs'
        logger_list: 'List of Mollie logs'
        manage_email_templates: 'Manage Mollie email templates'
        manage_product_types: 'Manage product types'
        max_amount: 'Maximum amount'
        message: 'Message'
        min_amount: 'Minimum amount'
        min_max: 'Amount limits'
        mollie_components: 'Mollie Components'
        mollie_email_template: 'Create new email template'
        mollie_gateway_label: 'Mollie'
        mollie_loggers: 'Logger'
        mollie_order_gateway_label: 'Mollie order'
        mollie_product_type: 'Product type'
        mollie_profile: 'Mollie Profile'
        mollie_profile_id: 'Mollie Profile'
        mollie_recurring_payments: 'Recurring payments'
        mollie_single_click: 'Single Click Payments'
        mollie_subscription_gateway_label: 'Mollie subscription'
        mollie_subscription: 'Mollie Subscription'
        mollie_subscriptions: 'Subscriptions'
        subscription_details: 'Subscription details'
        more_info_about_mollie: 'More info on Mollie'
        new_template_mollie_email: 'Create new email template'
        new_product_type: 'Create new product type'
        no: 'No'
        no_fee: 'No fee'
        no_methods_found_message: 'No methods found. Click the button "Load methods", but first insert You profile Id and API key.'
        nothing_log: 'Disabled'
        number_of_repetitions: 'Number of repetitions'
        order_expiration_days: 'Order expiration days'
        order_recurring: 'Is recurring'
        partially_ship: 'Partial ship'
        payment_fee: 'Payment Fee'
        payment_fee_type: 'Type'
        payment_link: 'Payment link'
        payment_link_abandoned: 'Payment link abandoned'
        payment_link_generate: 'Generate payment link'
        payment_link_generate_subtitle: 'Generate payment link and send it to customer'
        payment_method_conf_title: 'Payment methods configuration'
        payment_method_id: 'Payment method Id'
        payment_methods_doc: 'to read more about the differences between the Payment and Orders API'
        payment_name: 'Payment name'
        payment_type: 'Payment type'
        per_interval: ' / %interval%'
        percentage_and_fix_amount_surcharge: 'Fix amount and percentage'
        percentage_surcharge: 'Percentage'
        product_type: 'Product type'
        product_types: 'Product types'
        product_variant:
            tab:
                recurring: 'Recurring settings'
        profilie_id: 'Profile ID'
        qr_code: 'Turn on QR mode option on checkout.'
        read_more_enable_components: 'Read more about %link% and how it improves your conversion'
        read_more_live_api_key: '%link% - your API key starts with "live_"'
        read_more_single_click_enabled: 'Read more about %link% and how it improves your conversion'
        read_more_test_api_key: '%link% - your API key starts with "test_"'
        refunded_only_locally: 'The payment refund was made only locally'
        restart_tour: 'Restart tour'
        save_card: 'Save credit card for the future purchases'
        search: 'Search'
        selected_countries: 'Selected countries'
        show_hide: 'Show\Hide'
        single_click_enabled: 'Use Single Click Payments for CreditCards'
        split_shipment: 'Split shipment'
        splitting_shipment_for_order: 'Splitting shipment for Order no. #%number%'
        style_css: 'Style CSS'
        subscription:
            block_name: 'Subscription'
            contents: 'Subscription contents'
            fields:
                interval: 'Interval'
                orders: 'Orders'
                payment_state: 'Recent payment state'
                recent_failed_payments_count: 'Recent failed payments count'
                started_at: 'Started at'
                state: 'State'
            grid:
                filters:
                    created_at: 'Created at'
                    started_at: 'Started at'
            orders: 'Orders'
            payments: 'Payments'
            schedule:
                block_name: 'Payment schedule'
                fulfilled_date: 'Fulfilled date'
                index: '#'
                scheduled_date: 'Scheduled date'
            state:
                aborted: 'Auto-Canceled due to failed payments'
                active: 'Active'
                canceled: 'Canceled'
                completed: 'Completed'
                new: 'New'
                paused: 'Paused'
                processing: 'Processing'
                suspended: 'Suspended'
            subscription_duration: 'Will occur %times% times, with interval %interval%.'
            payment_state:
                fail: 'Failed'
                ok: 'Ok'
                pending: 'Pending'
            processing_state:
                none: 'None'
                pending: 'Pending'
                processing: 'Processing'
                processed: 'Processed'
            transitions:
                block_name: 'Subscription state management'
                cancel: 'Cancel'
                pause: 'Pause'
                resume: 'Resume'
            all_payments: 'All subscription payments'
        subscription_list: ''
        success: 'Success'
        surcharge_limit: 'Surcharge limit'
        surcharge_title: 'Surcharge'
        sylius_bundle: 'Visit the Sylius bundle'
        template_content: 'Content'
        template_contents: 'Contents'
        template_mollie_email: 'Email template'
        template_mollie_emails: 'Email templates'
        template_name: 'Name'
        template_subject: 'Subject'
        template_type: 'Type'
        test_api_keys: 'Test API Keys'
        times: 'Times'
        update: 'update'
        use_saved_card: 'Use saved credit card information'
        veryfication_code: 'CVC/CVV'
        voucher_promotion: 'Voucher'
        warning: 'Warning'
        warning_voucher_info: 'This order is (partially) paid using a voucher. You can refund a maximum of: '
        yes: 'Yes'
        you_can_fin_info_about: 'You can find more information about us on'
        you_can_sort_methods_via_drag_and_drop: 'You can sort payment methods via drag and drop'
    form:
        amount_limit_help: 'Please specify the minimum and maximum amount to be applied to the cart. If left blank, the default settings provided by Mollie will be utilized.'
        channel_should_be_unique: 'Mollie payment method is already enabled for {channels} channel. Mollie can only be configured once per channel.'
        disable_all: 'Disable all'
        enable_all: 'Enable all'
        enabled_buy_now_button_help: 'The button is shown on the checkout page'
        expiration_date_time: 'Expiration date time'
        legacy_refund: 'Enable legacy refund'
        legacy_refund_help: 'Allows refunding the whole payment bypassing Sylius refund system. Enabling this options is not recommended and will be removed in future versions.'
        methods: 'Choose enabled methods'
        no_category: 'No default category'
        payment_methods:
            payment_description: 'Description'
            payment_description_help: |-
                The description to be used for the transactions. These variables are available:<br>
                <strong>{ordernumber}:</strong> The order number for this transaction<br>
                <strong>{storename}:</strong> The name of the store<br><br>

                (Note: this only works when the method is set to Payments API)
        product_type: 'Product type (required in meal vouchers)'
        product_type_default: 'Choose default product category'
        product_type_default_help: 'The category selected here will be used for all products in your webshop.'
        product_type_none: 'None'
        product_variant:
            recurring: Is recurring?
            times: Recurring duration
            times_help: Recurring duration as numeric value describing number of recurrings
            interval: Recurring interval
            complete_recurring_price: Divide the product price across all payments?
            interval_configuration:
                step: 'Interval step unit'
                amount: 'Interval step'
                steps:
                    days: 'Day(s)'
                    weeks: 'Week(s)'
                    months: 'Month(s)'
        shipment:
            units: 'Units'
            tracking_code: 'Tracking Code'
    onboardingMollie:
        btnBack: 'Go back'
        btnNext: 'Next'
        create: 'Before configuring individual payment methods, click "create" to save Mollie as a Payment Method in Sylius Admin Panel.'
        step_1:
            title: 'Let me help you'
            text: >-
                <p>Thank you for installing Mollie for payment services. This guide will take you through the configuration set-up.</p>
            btnNext: 'Start onboarding assistant'
            btnBack: 'Skip, I know how it works'
        step_2:
            title: 'Connect to your Mollie account'
            text: >-
                <p>To sync the Mollie plugin to your webshop you'll need Mollie API keys and Profile ID.</p>
            btnLogin: 'Log in to my account'
            btnRegister: 'Create a Mollie account'
        step_3:
            text: >-
                <p>Now that you're connected to Mollie we will configure the environment and credentials.</p>
                <p>Test will be the default environment in the plugin.</p>
                <p>You only need to do the configuration once to have TEST + LIVE environments available. Try easily toggling between the two.</p>
        step_4:
            text: >-
                <p>Fill in your correct details and click "Test API Keys" this will return a successful or failed result for both the LIVE and TEST environments.</p>
        step_5:
            text: >-
                <p>Next, we'll set-up key settings for the checkout screen display on your webshop.</p>
        step_6:
            text: >-
                <p>Enabling components, allows you to add the fields needed for credit card holder data to your own checkout.</p>
                <p>If you select NO, users will be redirected to the Mollie checkout page.</p>
                <p>Learn more about Mollie components <a href="https://www.mollie.com/en/news/post/better-checkout-flows-with-mollie-components" target="_blank">here</a>.</p>
        step_7:
            text: >-
                <p>Enabling single click payments remembers your consumer's payment preferences in order to expedite follow-up payments. Your consumer does not have to perform any additional actions to enjoy quick and easy payments.</p>
                <p>Learn more about single click payments <a href="https://help.mollie.com/hc/en-us/articles/115000671249-What-are-single-click-payments-and-how-does-it-work-" target="_blank">here</a>.</p>
        step_8:
            text: >-
                <p>Now it's time to customize features for individual payment methods.</p>
                <p>First, select the load methods button. Only the methods that are enabled in your Mollie account will display here.</p>
                <p>Then you use the enable/disable selector to control which will show on your webshop checkout.</p>
                <p>Note: It is not possible to continue the guided onboarding without loading payment methods.</p>
        step_9:
            text: >-
                <p>For each method, you can enter a custom title here - it will be displayed on your webshop checkout page.</p>
        step_10:
            text: >-
                <p>Try uploading a custom image for the payment method icon. This will be shown in the webshop checkout page.</p>
        step_11:
            text: >-
                <p>Here you can create filters for country specific payment methods - for example, if you want iDEAL only to show for Netherlands customers you choose "Select Countries" and select Netherlands.</p>
        step_12:
            text: >-
                <p>Per method, you can select which Mollie API to use to create payments. Click <a href="https://docs.mollie.com/orders/why-use-orders" target="_blank">here</a> to read about the differences between Orders and Payments API.</p>
        step_13:
            1:
                title: 'Payments API'
                text: >-
                    <p>When using Payments API you may want additional details to help you match payments with customer orders -- you can enter those values here but make sure to use the correct tags provided in the text below.</p>
            2:
                title: 'Orders API'
                text: >-
                    <p>This is Mollie suggested API to use for webshops because it allows you to create “orders”. An order contains the personal information of a customer (e.g. address) and products that the customer ordered. When an order is made, a corresponding payment will be created automatically.</p>
        step_14:
            text: >-
                <p>In case you have fees that you are passing on to the consumer, you can add them here. Read more about fees <a href="https://help.mollie.com/hc/en-us/articles/360012564454-Can-I-pass-over-the-costs-for-the-use-of-a-payment-method-to-my-customers-" target="_blank">here</a>.</p>
        step_15:
            text: >-
                <p>Remember to save your configurations.</p>
        step_16:
            title: "You're all set!"
            text: >-
                <p>You can now attempt a customer order on your website.</p>
            btnNext: 'Start using Mollie'
        step_nav:
            1: 'Intro'
            2: 'Api Settings'
            3: 'Store settings'
            4: 'Payment settings'
        step_open: 'Open'
        step_quit:
            cancel: 'Continue onboarding'
            confirm: 'Quit the onboarding assistant'
            title: 'Are you sure you want to quit?'
    shop:
        product_variant:
            every:
                days: 'every %amount% day(s)'
                weeks: 'every %amount% week(s)'
                months: 'every %amount% month(s)'
            recurring: 'Subscription'
            times: 'time(s)'
    subscription:
        cancel: 'Subscription has been successfully canceled.'
